#include <lvgl.h>

void gui_init();
void gui_update();
void gui_add_message(const char text[], int timeout = 1000);

struct INFO {
    float   Credit        = 0.0;
    float   Price         = 4.0;
    unsigned long Updated = 0;
};

extern INFO     Info;